Panneau_Leds MathieuR_Lucas - Task #3706

intégration serveur web
03/02/2021 10:34 AM - lucas ordas

Status: Resolved Start date: 02/02/2021
Priority: Normal Due date: 02/02/2021
Assignee: lucas ordas % Done: 100%
Category: Estimated time: 2.50 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 03/02/2021 10:34 AM - lucas ordas
- % Done changed from 0 to 100

#2 - 03/02/2021 10:53 AM - lucas ordas

- Status changed from New to Resolved
